<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__rtc__dst__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_rtc_dst_t</compoundname>
    <includes local="no">cy_rtc.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__rtc__dst__t_1a9e7d565f426a607cdd499a305a5434eb" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__rtc__dst__format__t">cy_stc_rtc_dst_format_t</ref></type>
        <definition>cy_stc_rtc_dst_format_t cy_stc_rtc_dst_t::startDst</definition>
        <argsstring />
        <name>startDst</name>
        <briefdescription>
<para>DST start time structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="524" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="524" />
      </memberdef>
      <memberdef id="structcy__stc__rtc__dst__t_1a629e4d40fcbdfae4b3f0a1180883190e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__rtc__dst__format__t">cy_stc_rtc_dst_format_t</ref></type>
        <definition>cy_stc_rtc_dst_format_t cy_stc_rtc_dst_t::stopDst</definition>
        <argsstring />
        <name>stopDst</name>
        <briefdescription>
<para>DST stop time structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="525" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="525" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>This is the DST structure to handle start DST and stop DST. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="238">
        <label>cy_stc_rtc_dst_format_t</label>
        <link refid="structcy__stc__rtc__dst__format__t" />
      </node>
      <node id="237">
        <label>cy_stc_rtc_dst_t</label>
        <link refid="structcy__stc__rtc__dst__t" />
        <childnode refid="238" relation="usage">
          <edgelabel>startDst</edgelabel>
          <edgelabel>stopDst</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="526" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" bodystart="522" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_rtc.h" line="523" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__rtc__dst__t_1a9e7d565f426a607cdd499a305a5434eb" virt="non-virtual"><scope>cy_stc_rtc_dst_t</scope><name>startDst</name></member>
      <member prot="public" refid="structcy__stc__rtc__dst__t_1a629e4d40fcbdfae4b3f0a1180883190e" virt="non-virtual"><scope>cy_stc_rtc_dst_t</scope><name>stopDst</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>